solydxk-system binary: uses-dpkg-database-directly
solydxk-system binary: package-contains-file-in-etc-skel
solydxk-system binary: package-installs-apt-preferences
solydxk-system binary: no-manual-page
solydxk-system binary: desktop-command-not-in-package
solydxk-system binary: command-with-path-in-maintainer-script
solydxk-system binary: maintainer-script-calls-systemctl
